local fn = _gn(0x8268B098F6FCA4E2)
--- https://github.com/femga/rdr3_discoveries/blob/master/vehicles/vehicle_modding/vehicle_tints.lua
function Global.SetVehicleTint(vehicle, tintId)
	return fn(vehicle, tintId)
end
